

Feature: Trello website user operations 

Scenario: Signing up to the trello website

Given I had registered before
When I click login button 
And I type a valid username and password
Then I should successfully sign up  
